<%= form_for @musician, html: {class: "form-horizontal"} do |f| %>
  <% if @musician.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@musician.errors.count, "error") %> prohibited this musician from being saved:</h2>

      <ul>
      <% @musician.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="form-group">
    <%= f.label :dni, {class: "control-label col-xs-2"} %>
    <div class="col-xs-10">
      <%= f.number_field :dni %>
    </div>
  </div>
  <div class="form-group">
    <%= f.label :name, {class: "control-label col-xs-2"} %>
    <div class="col-xs-10">
      <%= f.text_field :name %>
    </div>
  </div>
  <div class="form-group">
    <%= f.label :lastname, {class: "control-label col-xs-2"} %>
    <div class="col-xs-10">
      <%= f.text_field :lastname %>
    </div>
  </div>
  <div class="form-group">
    <%= f.label :phone, {class: "control-label col-xs-2"} %>
    <div class="col-xs-10">
      <%= f.text_field :phone %>
    </div>
  </div>
  <div class="form-group">
    <%= f.label :cellphone, {class: "control-label col-xs-2"} %>
    <div class="col-xs-10">
      <%= f.text_field :cellphone %>
    </div>
  </div>
  <div class="actions">
    <%= f.submit "Guardar", { class: 'btn btn-primary' } %>
  </div>
<% end %>




